Comment 3 for bug 293222

Pedro Villavicencio (pedro) wrote :

indeed, but appears to be more like a gstreamer issue than a totem one, ati vcr 2 is not supported by gstreamer right now, you need to install the w32 package to get it working.